
/* Medium Screens */

@media only screen and (max-width : 1440px) {

}

@media only screen and (max-width : 1225px) {
	.section {
		width: 970px;
	}	
		
	#featured {
		height: 323px;
	}
	
	#featured .slider {
		width: 712px;
	}
	
	#featured .options {
		width: 258px;
	}
	
	#rightColumn {
		width: 245px;
	}
}

/* Small Screens */

@media only screen and (max-width : 991px) {
	.section {
		width: 750px;
	}
	
	h2 {
		font-size: 18.94px;
	}
		
	#mainWrapper {
		font-size: 12px;
	}
	
	#header {
		height: 125px;
	}
	
	#header .topNavi ul li a {
		font-size: 11.36px;
		padding: 12px 30px;
        height: 56px;
	}

	#header .phone a {
		font-size: 18.94px;
		line-height: 34px;
		padding-left: 49px;
		padding-right: 27px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		-webkit-background-size: 38px;
		-moz-background-size: 38px;
		background-size: 38px;
		-ms-behavior: url(backgroundsize.min.htc);
	}
	
	#header .email a {
		font-size: 11.36px;
		padding-left: 28px;
		-webkit-background-size: 18px;
		-moz-background-size: 18px;
		background-size: 18px;
		-ms-behavior: url(backgroundsize.min.htc);
	}
	
	#featured {
		height: 249px;
	}
	
	#featured .slider {
		width: 551px;
	}
	
	#featured .options {
		width: 199px;
	}
	
	#featured .options ul li a {
		padding-left: 10px;
		padding-top: 20px;
		height: 84px;
	}
	
	#featured .options ul li a span {
		font-size: 20px;	
		margin-bottom: 0;
	}
	
	#featured .options ul li a em {
		font-size: 10.6px;
	}
	
	#content {
		padding: 10px;
	}
	
	#leftColumn {
		width: 520px;
	}
	
	#rightColumn {
		width: 190px;		
	}
	
	#companyNews ul li {
		font-size: 11px;
	}
	
	#companyNews .moreNews a {
		font-size: 11px;
		line-height: 20px;
		padding: 0 11px;
	}
	
	#operatingHours .caption {
		font-size: 15.15px;
	}
		
	#operatingHours .timings {
		padding-top: 15px;
		padding-bottom: 23px;
	}
	
	#operatingHours .timings .days {
		font-size: 16.66px;
	}
	
	#operatingHours .timings .time {
		font-size: 13px;
	}	
	
	#operatingHours .timings .time span {
		font-size: 18.18px;
	}
	
	#footer {
		font-size: 11px;
	}
	
	.bulletList li {
		padding-left: 15px;
		background-position: 3px 6px;
		-webkit-background-size: 4px;
		-moz-background-size: 4px;
		background-size: 4px;
		-ms-behavior: url(backgroundsize.min.htc);
	}
}

/* Extra Small Screens */
@media only screen and (max-width : 767px) {
	.section {
		width: 480px;
	}
	
	#topBar .navbar-header {
		padding: 10px 15px;
	}
	
	#header {
		height: auto;
		padding-bottom: 15px;
	}

	#header .topNavi {
		position: static;
		border-top: 0;
	}
	
	#header .topNavi ul {
		display: block;
	}
	
	#header .topNavi ul li {
		display: block;
		border-bottom: 1px solid #080;
		background: url(../images/top-navi-bg.png) repeat-x;
		border-left: 0;
	}
	
	#header .topNavi ul li a {
		border: 0;
		padding: 8px;
        display: block;
        height: auto;
	}
		
	#header .logo {
		display: block;
		position: static;
		width: 70%;
		margin: 0 auto;
		padding: 20px 0 5px;
	}
	
	#header .email {
		position: static;
		display: block;
		text-align: center;
		margin-bottom: 6px;
	}
	
	#header .email a {
		display: inline-block;
	}
		
	#header .phone {
		position: static;
		display: block;
		text-align: center;
		margin: 0;
	}
	
	#header .phone a {
		display: inline-block;
		font-size: 12px;
		padding-left: 33px;
		padding-right: 10px;
		background-size: 25px;
		line-height: 22px;
	}
	
	#featured {
		overflow: visible;
		height: auto;
	}
	
	#featured .slider {
		float: none;
		width: auto;
	}
	
	#featured .slider .owl-dots {
		text-align: center;
	}
	
	#featured .options {
		float: none;
		width: auto;
	}
	
	#featured .options ul li a {
		padding: 8px;
		height: auto;
		text-align: center;
	}
	
	#leftColumn {
		float: none;
		width: auto;
		margin-bottom: 20px;
	}
	
	#rightColumn {
		float: none;
		width: auto;
	}
	
	#companyNews {
		margin-bottom: 10px;
	}
	
	#operatingHours {
		text-align: center;
	}
	
	#footer {
		font-size: 10px;
	}
	
	#footer .links li {
		width: 33.33333333333333%;
		padding: 5px 0;
	}
}

@media only screen and (max-width : 500px) {
	.section {
		width: 420px;
	}

}

@media only screen and (max-width : 478px) { 
	.section {
		width: 300px;
	}

}
